{
  "LBL_SCAN_PRODUCT": "IT_IT Scan Product",
  "LBL_LAST_SCANNED_ID": "IT_IT Last Scanned ID",
  "LBL_PRODUCT": "IT_IT Product",
  "LBL_SIZE": "IT_IT Size",
  "LBL_FINISHING_METHOD": "IT_IT Finishing Method",
  "LBL_CUSTOMER": "IT_IT Customer",
  "MSG_ITEM_NOT_FOUND": "IT_IT ID Code not found.",
  "MSG_ITEM_ALREADY_SCANNED_IN": "IT_IT Item was already scanned in!",
  "MSG_ITEM_NOT_IN_CIRCULATION": "IT_IT Item is not in circulation!",
  "MSG_ITEM_ALREADY_SCANNED_WITHIN_ALLOWED_INTERVAL": "IT_IT ID Code was inscanned less than {{ hours }} hours before!",
  "MSG_ITEM_BELONGS_TO_PACK": "IT_IT Item belongs to a pack. Please cancel or recall pack first.",
  "MSG_ITEM_IN_STOCKROOM": "IT_IT Item is still in stockroom.",
  "MSG_DUPLICATE_IDCODE": "IT_IT Duplicate ID Code. Please change ID code.",
  "MSG_CUSTOMER_CHANGED": "IT_IT Different customer! Accept?",
  "MSG_DEPARTMENT_CHANGED": "IT_IT Different department! Accept?",
  "MSG_ROUTE_CHANGED": "IT_IT Different Route! Accept?",
  "MSG_MAX_REWASHES_REACHED": "IT_IT Item has been rewashed {{ maxRewashed }} times, item must be ragged.",
  "MSG_ITEM_RAGGED": "IT_IT Scanned ID is a Rag!",
  "MSG_ITEM_ALREADY_IN_REWASH": "IT_IT This item is already in rewash. Accept another rewash?",
  "MSG_ITEM_ALREADY_REWASHED": "IT_IT Item has already been scanned for rewash since it is returned from the customer, are you sure?",
  "MSG_PRODUCT_HAS_DIFFERENT_ROUTE": "IT_IT Product has different route",
  "MSG_PRODUCT_HAS_DIFFERENT_DEPARTMENT": "IT_IT Product has different department",
  "MSG_PRODUCT_HAS_DIFFERENT_CUSTOMER": "IT_IT Product has different customer",
  "MSG_POOL_ITEM": "IT_IT Scan not accepted. The unique item is a pool item",
  "MSG_ITEM_OR_PACK": "IT_IT Scan not accepted. The unique item is an OR pack",
  "MSG_MAXIMUM_NUMBER_OF_WASHES_REACHED": "IT_IT Scan not accepted, reason: maximum number of washes reached. Do not deliver!",
  "MSG_PROHIBIT_DELIVERY": "IT_IT Scan not accepted. Prohibit delivery flag attached",
  "MSG_ITEM_CHARGED_FOR_LOSS": "IT_IT Item is charged for loss. Please return to stock.",
  "MSG_DISTRIBUTIONPOINT_CHANGED": "IT_IT Different Consumption Point. Accept it anyway?",
  "MSG_WEARER_NUMBER_CHANGED": "IT_IT Different Wearer. Accept it anyway?",
  "MSG_WEARER_NUMBER_OUT_OF_SEQUENCE": "IT_IT Wearer number is out of sequence. Accept it anyway?",
  "MSG_PRODUCT_HAS_DIFFERENT_DISTRIBUTION_POINT": "IT_IT Product has different distribution point",
  "ALREADY_IN_REWASH": "IT_IT This item is already in rewash",
  "ALREADY_REWASHED": "IT_IT Item has already been scanned for rewash since it was returned from the customer",
  "MSG_ITEM_ALREADY_REWASHED_WITHIN_ALLOWED_INTERVAL": "IT_IT There already has been a rewash scan less than {{ rewashDayInterval }} days ago. Do you want to rewash again?",
  "ALREADY_REWASHED_WITHIN_ALLOWED_INTERVAL": "IT_IT There already has been a rewash scan less than {{ rewashDayInterval }} days ago.",
  "MSG_ACTIVITY_NOT_HANDLED_BY_THIS_BU": "IT_IT Activity is not handled by this business unit.",
  "MSG_WRONG_OR_PACK_STATUS": "IT_IT Unique OR-pack has status {{statusDescription}}",
  "MSG_REPAIR_NOT_ALLOWED": "IT_IT Repair not allowed for this item.",
  "MSG_NO_AUTO_REPAIR_TYPE": "IT_IT No repair types are set to be added automatically on repair scan"
}